FcInitReinitialize(3) |  | FcInitReinitialize(3)

# NAME

FcInitReinitialize - re-initialize library

# SYNOPSIS

    #include <fontconfig/fontconfig.h>

    FcBool FcInitReinitialize (void);

# DESCRIPTION

Forces the default configuration file to be reloaded and resets the default configuration. Returns FcFalse if the configuration cannot be reloaded (due to configuration file errors, allocation failures or other issues) and leaves the existing configuration unchanged. Otherwise returns FcTrue.

22 12月 2023 | Fontconfig 2.15.0